
body {
 margin:0px;
 padding :0px;
 text-align:left;
 height:100%;
 width:100%;
 background-color:   #Ffffff    ;
}

#head
{
display: inline-block; 
position: fixed;  
left: 1;  
top: 1;  

z-index:998; 

 
width:1000px;
height:145px;  
border:solid 2px mediumseagreen;
 
padding:1px ;

text-align:center;
vertical-align: middle;

background-color:white; 
 
}

 

#panel
{
 
position: fixed;  
left: 1;  
top: 100;  

z-index:999; 
 
width:600px;

border:solid 2px #4279bd;
 
padding:20px 50px 20px 10px;
 

text-align:left;
vertical-align: middle;

background-color:#e0e0eb; 

display: none;
 
}





   /* IMAGE STYLES */
img { border:0 none}

.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 2px;
    font-size: 16px;
    border: none;
    cursor: pointer; 
}

.dropdown {
    position: relative;
    display: inline-block;

}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	
}

.dropdown-content button {
    color: black;
    padding: 1px 1px;
    text-decoration: none;
    display: block;
	font-size:20px;
	width:300px
	height:22px;
}

.dropdown-content button:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
	
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.barradivisora{
	background-color: black;
	
}

.btn-medium{
	padding:10px 20px 10px 20px;
	text-align:center;
	display:inline-block;
	border:1px solid #FFF;
	background:transparent;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	letter-spacing:0px;
	font-size:16px;
	font-weight:400;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
	
.btn-medium:hover{
	color:#FFF;
	}
	
.text-orig-price{
	font-family:verdana;
	font-size: 14px;
	color:#4279bd;
	
	
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
 